/* --------- activity --------- */
a {
  color: #0061d9;
}

.activity {
  display: flex;
  flex-direction: column;
  background-color: #ffffff;
}

.activity__title {
  padding-left: 0.8125rem;
  margin-top: 1px;
  margin-bottom: 2.5rem;
  font-size: 2.75rem;
  color: #000000;
}

.activity__preview-wrapper {
  padding-top: 3rem !important;
  background-color: #ffffff;
}

.activity-menu {
  display: flex;
  flex-direction: column;
  width: 100%;
  border-bottom: 1px solid #d9d9de;
  position: relative;
  z-index: 20;
}

.activity-submenu-up {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
}

.activity-submenu-up__item {
  margin-right: 1.5rem;
  padding-bottom: 1.5625rem;
  font-size: 1.375rem;
  color: #0061D9;
  cursor: pointer;
}

.activity-submenu-down {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  flex-wrap: wrap;
  padding-top: 0.875rem;
  margin: 0 auto;
}

.activity-submenu-down::-webkit-scrollbar {
  width: 100%;
  height: 4px;
  background-color: #e5e5eb;
}

.activity-submenu-down::-webkit-scrollbar-thumb {
  border-radius: 2px;
  background-color: #a7a7ab;
}

.activity-submenu-down__item {
  margin-right: 1.5rem;
  font-size: 1rem;
  line-height: 1.75rem;
  color: #76767A;
  white-space: nowrap;
}

.activity-submenu__item--active {
  font-weight: 500;
  color: #000000;
}

.activity-content {
  padding-top: 3.125rem !important;
  border-bottom: 1px solid #d9d9de;
}

.activity-content__left {
  display: flex;
  flex-direction: column;
}

.activity-content__right {
  display: flex;
  flex-direction: column;
}

.activity-content__item {
  display: flex;
  flex-direction: column;
}

.activity-content__title {
  margin-bottom: 2rem;
  font-size: 1.2rem;
  font-weight: bold;
}

.activity-content__link {
  margin-bottom: 1.25rem;
  padding-bottom: 1.25rem;
  font-size: 1.1em;
  color: #0061D9;
  border-bottom: 1px solid #d9d9de;
}

.activity-content__link:last-child {
  border-bottom: none;
}

.activity-content__text {
  margin-bottom: 30px;
  font-size: 1.1em;
  line-height: 1.6rem;
  color: #333333;
}

.activity-content-list {
  position: sticky;
  top: 5.625rem;
  width: 80%;
  padding-left: 1.8125rem;
  list-style-type: none;
}

.activity-content-list__item {
  margin-bottom: 0.625rem;
}

.activity-content-list__item a {
  color: #76767A;
}

.activity-content-list__item--active a {
  font-weight: bold;
  color: #000000;
}

.activity-content-list__item--active {
  position: relative;
}

.activity-content-list__item--active::before {
  content: "";
  position: absolute;
  left: -1.25rem;
  width: 4px;
  height: 100%;
  background-color: #0061D9;
}

.activity-documents, .activity-news {
  display: none;
  background: #ffffff;
}

.activity-select-block {
  width: 100%;
  margin-bottom: 2.0625rem;
}

.activity-select-block__item {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  min-height: 5.75rem;
  border-bottom: 1px solid #e5e5eb;
  cursor: pointer;
}

.activity-select-block__item > span + a {
  margin-left: auto;
}

.activity-select-block__item:hover {
  border-bottom: 1px solid #000000;

}

.activity-select-block__item:hover .activity-select-block__btn {
  color: #000000 !important;
}

.activity-select-block__item:last-child {
  border: none;
}

.activity-select-block__item span {
  color: #333333;
  font-size: 1.375rem;
  line-height: 1.75rem;
}

.activity-select-block__item--department span {
  font-size: 1.13rem;
  line-height: 1.75rem;
}

.activity-select-block__item a {
  color: #0061d9;
  font-size: 1.125rem;
  line-height: 1.75rem;
}

.activity-select-block__content .activity-select-block__item {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  width: 95%;
  min-height: 5.75rem;
  border-bottom: 1px solid #e5e5eb;
  cursor: pointer;
}

.activity-select-block__content .activity-select-block__item span {
  color: #333333;
  font-size: 1.1rem;
  line-height: 1.75rem;
}

.activity-select-block__btn {
  margin-left: auto;
  color: #a7a7ab !important;
  transition: 0.3s;
}

.rotate-arrow {
  transform: rotate(180deg);
}

.activity-select-block__content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s ease-out;
  /*box-shadow: 0 0 1rem rgba(51, 51, 51, 0.16);*/
}

.activity-select-block__content-item {
  width: 66%;
  padding-top: 1.875rem;
  padding-bottom: 2.5rem;
  border-bottom: 1px solid #e5e5eb;
}

.activity-select-block__text {
  color: #333333;
  font-size: 1.125rem;
  line-height: 1.75rem;
  margin-bottom: 1.25rem;
}

.activity-select-block__links {
  width: 100%;
}

.activity-select-block__links .activity-select-block__link {
  min-height: 4rem;
}

.activity-select-block__link {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  border-bottom: 1px solid #e5e5eb;
}

.activity-select-block__link:last-child {
  border-bottom: none;
}

.activity-select-block__link:hover a {
  color: #0050b2;
}

.activity-select-block__link:hover span .svg-link {
  color: #0061d9;
}

.activity-select-block__link a {
  color: #0061d9;
  font-size: 1rem;
  line-height: 1.5rem;
}

.activity-select-block__link span {
  margin-left: auto;
}

.activity-select-block__info {
  display: flex;
  flex-direction: row;
  width: 100%;
  margin-bottom: 1.25rem;
}

.activity-select-block__info-param {
  min-width: 22%;
  margin-right: 2.125rem;
  color: #333333;
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.25rem;
}

.activity-select-block__info-value {
  font-size: 1rem;
  line-height: 1.5rem;
  color: #333333;
}

.activity-select-block__info-social a:first-child {
  margin-right: 15px;
}

.activity-select-block__info-social a {
  color: #76767A;
}

.activity-select-block__info-social a:hover {
  color: #0061D9;
}

.activity-select-block__info-social a svg use {
  fill: currentColor;
}

.activity-placemenu {
  width: 100%;
  padding-bottom: 1rem;
  border-bottom: 1px solid #d9d9de;
}

.activity-placemenu__item {
  margin-right: 1.5rem;
  padding-bottom: 1rem;
  font-size: 1.125rem;
  line-height: 1.75rem;
  color: #76767a;
}

.activity-placemenu__item--active {
  font-weight: 500;
  color: #000000;
  border-bottom: 4px solid #0061d9;
}

.activity__add-btn {
  margin: 0.625rem 0 0 0;
}


/* structure */
.structure__items {
  display: none;
  list-style-type: none;
  padding: 0 !important;
  margin: 0 !important;
  overflow: hidden;
}

.structure__items--open {
  display: block;
}

.structure__item-wrapper {
  position: relative;
  margin-left: 5rem;
}

.structure__item-wrapper:before {
  content: '';
  position: absolute;
  display: block;
  width: 0.9375rem;
  height: 100%;
  top: 0.5rem;
  left: -2.625rem;
  border-left: 1px solid #333333;
}

.structure__item-wrapper .structure__item-wrapper:before {
  content: '';
  position: absolute;
  display: block;
  width: 0.9375rem;
  height: 100vh;
  top: 0.5625rem;
  left: -2.5rem;
  border-left: 1px solid #333333;
}

.structure__item-wrapper:last-child:before {
  height: 44.5%;
}

.structure__item-wrapper .structure__item-wrapper:last-child:before {
  height: 100vh;
}

.structure__item-wrapper:after {
  content: '';
  position: absolute;
  display: block;
  width: 2.0625rem;
  height: 2rem;
  top: 4rem;
  left: -2.625rem;
  border-top: 1px solid #333333;
}

.structure__item-wrapper:first-child:after {
  top: 6rem;
}

.structure__item-wrapper:last-child:after {
  height: 100vh;
  background: #ffffff;
}

.structure__item-wrapper .structure__item-wrapper:after {
  content: '';
  position: absolute;
  display: block;
  width: 2.0625rem;
  height: 2rem;
  top: 2.9375rem;
  left: -2.5rem;
  border-top: 1px solid #333333;
}

.structure__item-wrapper .structure__item-wrapper:first-child:after {
  top: 5.375rem;
}

.structure__item-wrapper .structure__item-wrapper:last-child:after {
  background: #ffffff;
  height: 100vh;
}

.structure__item-wrapper .structure__item-wrapper {
  margin-left: 4.375rem;
}



.structure__item {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 2rem;
  padding-bottom: 1.9375rem;
  border-bottom: 1px solid #e5e5eb;
}

.structure__item-wrapper:first-child .structure__item {
  padding-top: 4rem;
}

.structure__item--root {
  padding-bottom: 0 !important;
  border: none !important;
}

.structure__img {
  margin-right: 1.5rem;
}

.structure__img img {
  width: 100%;
}

.structure__item--main {
  padding-top: 0;
}

.structure__item--main .structure__img {
  width: 5rem;
}

.structure__item--child .structure__img {
  width: 4rem;
}

.structure__item--grandchild .structure__img {
  width: 2.5rem;
}

.structure__description {
  display: flex;
  flex-direction: column;
  width: 70%;
}

.structure__title {
  margin-bottom: 0.5rem;
  color: #0061d9;
  line-height: 1.75rem;
}

a.structure__title:hover {
  color: #0050b2;
}

.structure__item--main .structure__title {
  font-size: 30px;
  line-height: 36px;
}

.structure__item--child .structure__title {
  font-size: 22px;
  line-height: 28px;
  margin-bottom: 4px;
}

.structure__item--grandchild .structure__title {
  font-size: 1.125rem;
  margin-bottom: 0.25rem;
}

.structure__item--grandchild span {
  color: #333333;
}

.structure__position {
  color: #333333;
  font-size: 1.125rem;
  line-height: 1.75rem;
}

.structure__item--grandchild .structure__position {
  color: #76767a !important;
  margin-bottom: 1.5rem;
}

.structure__item--grandchild .activity-select-block__link {
  margin: 0;
}

.structure__item-wrapper .structure__item--grandchild {
  padding-top: 1.5rem !important;
  padding-bottom: 1.4375rem;
}

.structure__item-wrapper .structure__item-wrapper:first-child .structure__item--grandchild {
  padding-top: 4rem !important;
}

.structure__expand {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  min-height: 4rem;
  margin-left: auto;
}

.structure__expand a {
  position: relative;
  color: #0061d9;
  font-size: 1rem;
  line-height: 1.5rem;
  margin-right: 0.3125rem;
  top: -4px;
}

.structure__expand svg {
  position: relative;
  color: #0061d9;
  top: -0.25rem;
}

.structure__expand .rotate svg {
  top: 0;
}

.rotate {
  transform: rotate(180deg);
  transition: 0.2s;
}

@media screen and (max-width: 735px) {
  .yanao-sites-trigger--mobile {
    display: flex;
  }

  .structure__item-wrapper {
    margin-left: 0;
  }

  .structure__item-wrapper .structure__item-wrapper {
    margin-left: 0;
  }

  .structure__item {
    flex-wrap: wrap;
  }

  .structure__expand {
    margin-left: 0;
  }
}

@media screen and (max-width: 51.25rem) {
  .structure__img {
    margin-right: 0.625rem;
  }

  .structure__item--main .structure__title {
    font-size: 1.1875rem;
  }

  .structure__item--child .structure__title {
    font-size: 1.1875rem;
  }

  .structure__item--grandchild .structure__title {
    font-size: 1.1875rem;
  }

  .structure__position {
    font-size: 1rem;
  }
}


/* see also */
.see-also__wrapper {
  margin-bottom: 3.75rem;
  padding-top: 5rem !important;
}

.see-also__title {
  margin-bottom: 3rem;
  font-size: 1.875rem;
  font-weight: 500;
}

.see-also__item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;

}

.see-also__item a {
  font-size: 1.125rem;
  color: #333333;
}

.see-also__element {
  width: 100%;
  margin-bottom: 1.375rem;
  padding-bottom: 1.3125rem;
  border-bottom: 1px solid #d9d9de;
}

.see-also__element:hover {
  color: #0061D9;
}

.see-also__element:last-child {
  margin-bottom: 0;
  border: none;
}

/* download documents */
.download-documents {
  display: flex;
  flex-direction: column;
  padding-bottom: 3.875rem !important;
}

.download-documents__title {
  font-size: 1.125rem;
  color: #000000;
  margin-bottom: 2.8125rem;
}

.download-documents-item {
  display: flex;
  flex-direction: row;
}

.download-documents-item__icon {
  width: 2.125rem;
  margin-right: 1.8125rem;
}

.download-documents-item__content {
  display: flex;
  flex-direction: column;
}

.download-documents-item__link {
  font-size: 1.125rem;
  color: #0061D9;
  margin-bottom: 0.25rem;
}

.download-documents-item__info {
  font-size: 0.875rem;
  color: #76767A;
}

/* useful links */
.useful-links {
  display: flex;
  flex-direction: column;
  padding-bottom: 1.9375rem;
}

.useful-links__title {
  font-size: 1.125rem;
  color: #000000;
  margin-bottom: 2.5rem;
}

.useful-links__item {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-bottom: 1.5rem;
  padding-bottom: 1.4375rem;
  border-bottom: 1px solid #E5E5EB;
}

.useful-links__item:last-child {
  border: none;
}

.useful-links__img {
  width: 1.875rem;
  margin-right: 2.125rem;
}

.useful-links__img img {
  width: 1.875rem;
}

.useful-links__link {
  font-size: 1.125rem;
  color: #0061D9;
}

.tab-section {
  display: none;
  background-color: #ffffff;
}

.tab-section--active {
  display: block;
}

.subtab-section {
  display: none;
}

.subtab-section--active {
  display: block;
}

.thirdtab-section {
  display: none;
}

.thirdtab-section--active {
  display: block;
}

/* Government */
.governor {
  display: flex;
  flex-direction: column;
  width: 100%;
  background-color: #ffffff;
}

.governor-block {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  min-height: 24.25rem;
  margin: 2rem auto 0 auto;
  background-color: #F5F5F7;
  border-radius: 4px;
}

.governor-block__img {
  width: 31.5%;
}

.governor-block__img img {
  width: 100%;
}

.governor-block-content {
  display: flex;
  flex-direction: column;
  width: 69%;
  padding-top: 3rem;
  padding-left: 2.0625rem;
}

.governor-block-content__title {
  margin-bottom: 0.5rem;
  font-size: 1.875rem;
  font-weight: 500;
  color: #000000;
}

.governor-block-content__subtitle {
  margin-bottom: 4px;
  font-size: 1.125rem;
  font-weight: normal;
  color: #333333;
}

.governor-block-content__position {
  margin-bottom: 1.5rem;
  font-size: 0.875rem;
  color: #A7A7AB;
}

.governor-block-content__link {
  font-size: 1rem;
  color: #0061D9;
}

.governor-block-content__link i {
  width: 20px;
  height: 20px;
  margin-right: 5px;
  font-size: 1.1rem;
  color: #76767a;
}

.governor-block-content__link:hover i {
  color: #0061D9;
  transition: color 0.4s;
}

.governor-block-content__link--vk:hover i {
  color: #4a76a8;
  transition: color 0.4s;
}

.governor-block-content__link--ok:hover i {
  color: #ee8208;
  transition: color 0.4s;
}

.governor-block-content__link--inst:hover i {
  color: #cb2db9;
  transition: color 0.4s;
}

.governor-block-content__btn {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 21.375rem;
  height: 3rem;
  font-size: 1.125rem;
  color: #FFFFFF;
  background-color: #0061D9;
  border-radius: 2px;
}

.governor-block-content__btn:hover {
  background-color: #0050b2;
}

.governor-biography {
  padding-top: 4rem;
  padding-bottom: 3.9375rem;
  border-bottom: 1px solid #e5e5eb;
}

.governor-biography__img {
  width: 21.4%;
}

.governor-biography__img img {
  width: 100%;
}

.governor-biography__info {
  display: flex;
  flex-direction: column;
}

.governor-biography__subtitle {
  margin-bottom: 3.25rem;
}

.governor-biography__row {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  width: 100%;
  margin-bottom: 1.75rem;
}

.governor-biography__row p:first-child {
  width: 10rem;
  margin-right: 2rem;
  font-size: 1rem;
  font-weight: 500;
  color: #76767a;
}

.governor-biography__row-edu p:first-child {
  width: 11.8rem;
}

.governor-biography__row p:last-child {
  font-size: 1rem;
}

.governor-biography__row-edu {
  align-items: flex-start;
}

.governor-biography__row-edu ul {
  padding-left: 3rem;
  font-size: 1rem;
}

.governor-biography__row-edu ul li {
  padding-left: 0.5rem;
  margin-bottom: 0.8125rem;
}

.governor-biography__row-edu ul li:first-child, .governor-biography__row-edu ul li:nth-child(5) {
  margin-left: -1.75rem;
  margin-bottom: 1.25rem;
  font-size: 1rem;
  font-weight: 500;
  list-style-type: none;
}

.governor-description {
  padding-top: 4rem !important;
}

.governor-description__item {
  margin-bottom: 1.25rem;
  font-size: 1.125rem;
  line-height: 1.75rem;
}

.governor-biography__full-line {
  width: 100%;
  padding-bottom: 2.6875rem;
  border-bottom: 1px solid #d9d9de;
}

.governor-power {
  display: flex;
  flex-direction: column;
  padding-top: 3rem !important;
}

.governor-power__title {
  margin-bottom: 2rem;
  font-size: 1.875rem;
  font-weight: 500;
  line-height: 2.25rem;
}

.governor-power__subtitle {
  margin-bottom: 3rem;
  font-size: 1.375rem;
  font-weight: normal;
  line-height: 1.75rem;
}

.governor-power__description {
  padding-left: 3.75rem;
  list-style-type: none;
  counter-reset: item;
}

.governor-power__description li {
  position: relative;
  margin-bottom: 1.25rem;
  padding-left: 0.625rem;
  font-size: 1.125rem;
  line-height: 1.75rem;
}

.governor-power__description li::before {
  content: counter(item) '. ';
  counter-increment: item;
  position: absolute;
  top: 0;
  left: -20px;
}

.governor-power__description li p {
  margin-bottom: 1.25rem;
}

.governor-power__description li ol {
  list-style-type: none;
  counter-reset: item;
}

.governor-power__description li ol li {
  position: relative;
}

.governor-power__description li ol li::before {
  content: counter(item) ') ';
  counter-increment: item;
  position: absolute;
  top: 0;
  left: -25px;
}

.governor-power__description li ol li p {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 1.25rem;
}

.governor-power__description li ol li p span {
  display: block;
}



/* member of government */
.activity-member__top {
  display: flex;
  flex-wrap: wrap;
}

.activity-member__top-left {
  flex-basis: 15rem;
  margin-right: 4rem;
  flex-shrink: 0;
  flex-grow: 0;
}

.activity-member__top-right {
  flex: 1;
}

.member-info {
  margin-top: 50px;
}

.member-info__row {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 1rem;
}

.member-info__key {
  width: 12rem;
  font-weight: 500;
}

.member-info__value {
  position: relative;
  top: -2px;
  width: 9.375rem;
  flex: 1 12.5rem;
}

.activity-member__list ol {
  counter-reset: item;
  padding-left: 3.0625rem;
}

.activity-member__list li {
  position: relative;
  display: block;
  margin: 1.25rem 0;
}

.activity-member__list li:before {
  position: absolute;
  left: -3.0625rem;
  content: "2." counters(item, ".") " ";
  counter-increment: item
}

.activity-member__toggle {
  color: #0061d9;
  cursor: pointer;
}

.activity-member__toggle svg{
  position: relative;
  top: -1px;
  left: 1px;
}

.activity-member__person {
  display: flex;
  padding-bottom: 1.4375rem;
  border-bottom: 1px solid #e5e5eb;
  margin-top: 1.5rem;
}

.activity-member__person:first-child {
  margin-top: 0;
}

.activity-member__person:last-child {
  padding-bottom: 0;
  border-bottom: 0;
}

.activity-member__person-photo {
  padding-top: 0.5rem;
  margin-right: 1.5rem;
}

.activity-member__person-info {
  flex: 1;
}

.activity-member__person-info-name {
  color: #333333;
  margin-bottom: 0.25rem;
}

.activity-member__person-info-pos {
  color: #76767a;
}

.activity-member__person-info-link {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #0061d9;
  transition: color 0.3s;
  cursor: pointer;
}

.activity-member__person-info-link:hover {
  color: #004eae;
}

.activity-member__person-info-link-icon {
  margin-left: 0.625rem;
  width: 1.25rem;
  color: #a7a7ab;
  transition: color 0.3s;
}

.activity-member__person-info-link:hover .activity-member__person-info-link-icon {
  color: #004eae;
}
